<div class="form-group form-embed">
    <label for="entity_form_peoples" class="font-weight-bold required"><i class="fa fa-users"></i> Équipiers</label>

    <table class="table table-striped">
        <thead>
            <tr>
                <th>#</th>
                <th>Prénom</th>
                <th>Nom</th>
                <th>N° puce SportIdent</th>
                <th>Commentaire</th>
            </tr>
        </thead>
        <tbody>
            {% for people in form.peoples %}
                <tr>
                    <td>{{ loop.index }}</td>
                    <td>{{ form_widget(people.firstName, {'attr': {'class': 'form-control'}}) }}</td>
                    <td>{{ form_widget(people.lastName, {'attr': {'class': 'form-control'}}) }}</td>
                    <td>{{ form_widget(people.si, {'attr': {'class': 'form-control'}}) }}</td>
                    <td>{{ form_widget(people.comment, {'attr': {'class': 'form-control'}}) }}</td>
                </tr>
            {% endfor %}
        </tbody>
    </table>

    <div class="invalid-feedback">
        {{ form_errors(form.peoples) }}
    </div>
</div>
